PHPプログラムに関する各種メモ書き

Twigのバージョンを表示する

Twigのバージョンを表示するには

<p>twigのバージョンは : {{ constant('Twig_Environment::VERSION') }}</p>

とします。

なお Twigのバージョン2 を利用するには PHP7以上が必要です。


関連エントリー

No.1079
01/20 17:19

edit

Twig